<?php
//english language
if($db_language_id==1)
{
include("lang/en.php");
}

//spanish language
if($db_language_id==2)
{
include("lang/es.php");
}

//german language
if($db_language_id==3)
{
include("lang/de.php");
}

?>